WordPress 5.0 will be here in just a few weeks. It will be one of the biggest updates to the platform ever made and could fundamentally change how your website works.

WooCommerce 3.5 is already here and comes with its own major updates. One of the biggest updates is its compatibility with WordPress 5.0.

You must install WooCommerce 3.5.1 before updating to WordPress 5.0!

 
When WordPress 5.0 is released this month – currently planned for November 19 – your site needs to be running WooCommerce 3.5.1+ to avoid potentially breaking changes.

If you’re already enrolled in Continuous Care, these updates will be automatically taken care of as part of your package. We’ll make sure the updates are all made correctly and your site continues to function properly. In the unlikely event of any breaking changes we’ll have a series of backups to easily restore from while we decide on a plan.

If you’re not already enrolled in Continuous Care, you can read all about it and request to sign up here: https://www.chrisonealdesign.com/continuous-care/

Or, if you’d like to plan for the updates as a one-off project, please let me know by November 13th, so we can include you in our upcoming schedule.